@charset "utf-8";
/* ===================================================================
CSS information

 File Name  : default.css
 Author     : MIYA
 Style Info : ブラウザスタイルのリセットと基本設定
=================================================================== */

/* ----------------------- Browser Default Initialization */
body{
	color: #333;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
	/*font-size: 14px;*/
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0;
	line-height: 1.6;
	-webkit-text-size-adjust: 100%;
}

@media screen and (min-width: 321px) {
	body{
		font-size: 16px;
	}
}

@media screen and (min-width: 351px) {
	body{
		font-size: 16.5px;
	}
}
 
/* iPhone6のみ */
@media screen and (min-width: 376px) {
	body{
		font-size: 17px;
	}
}

@media screen and (min-width: 395px) {
	body{
		font-size: 17.5px;
	}
}
 
/* iPhone6 Plus ~ ちょっと大きいスマホまで */
@media screen and (min-width: 414px) {
	body{
		font-size: 18px;
	}
}

@media screen and (orientation:landscape) {
	body{
		font-size: 1.45em;
	}
}

input{ height:2.8em;}
input[type="submit"] {
	width:200px;
	vertical-align:middle;
	text-align:center;
	font-size:14px;
	padding:0;
}
input[type="checkbox"],
input[type="radio"] {
	vertical-align:middle;
	margin-bottom:0.5em;
}

input[type="text"],
input[type="password"] {
	margin:1em 0 0.2em 0;
	width:90%;
	font-size:24px;
	padding:0.2em;
	line-height:1;
	height:1.2em;
}
input[type="tel"]{
	margin:3px 0;
	width:60%;
}
input[type="email"]{
	margin:3px 0;
	width:90%;
}
input[type="select"]{
	margin:3px 0;
	width:90%;
	font-size:14px;
}

html {overflow-y: scroll; background-color:#EBEBF0;}
body, div, dl, dt, dd, ul, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, textarea, p, blockquote	{
	margin: 0;	padding: 0; line-height:2; color:#333;
}
body{
	font-size:100%;
	font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", sans-serif;
}


address, caption, cite, code, dfn, em, strong, th, var	{
	font-style: normal;
}
q:before ,q:after	{
	content: '';
}
object, embed	{
	vertical-align: top;
}



img, abbr, acronym, fieldset	{
	border: 0;
}
img{ 
vertical-align:middle;
max-width:100%;
height: auto;
/*border:#CCC solid 2px;*/
width /***/:auto;　
display:block;
}
img.white{ background-color:#FFF;}

/**/ 
li	{list-style-type: none;}

.clear{clear:both;}
.clear{	clear:both;	line-height:0;	height:0;}
.indent  {     
    margin-left: 1em;   
    text-indent: -1em;   
} 

a{color:#2E70A4;text-decoration:none;}
a:visited { color: #2E70A4;}
a:hover {color: #ff6600;text-decoration: underline;}

a img{
	/*background-color:#1784EF;*/
	display:inline-block;
}

a:hover img,
a:active img{
    -moz-opacity:0.7;
   opacity:0.7;
   filter:alpha(opacity=50);
}

.fixed{
  position: fixed;
  top: 0px;
  left: 0px;
  z-index: 9999;
}

